html {
background: url(img/kolegia_Quality_bulding-up.jpg) 50% 0 #fff;
}
a:link {
    color: rgb(255, 255, 255);
}
a:visited {
    color: rgb(255, 255, 255);
}
header li:hover {
    color: rgb(2, 167, 98);
    background: rgb(255, 255, 255);
}
header {
    background: rgb(2, 167, 98);
}
footer {
    background: rgb(2, 167, 98);
}
h1{
	color: rgb(102, 162, 96);
}
.wrapper {
    height: 1760px;
}
.content1 img {
    float: left;
    width: 440px;
    margin: 15px 40px 0 40px;
}
.content2 li {
    float: left;
    padding: 0 0 10px 25px;
    list-style: none;
}
.content2 li img {
    float: left;
    margin: 0 20px;
    padding-bottom: 25px;
}
.content2 li p {
    margin-left: 10px;
    width: 200px;
    text-align: left;
}
.content3 img {
    width: 440px;
    float: right;
    margin: 35px;
    border-radius: 2px;
}
.gallery img{
    margin: 0 !important;
}
.content3 .p-object-left {
    width: 400px;
    text-align: justify;
    padding-top: 25px;
}
.content5 li {
    float: left;
    padding: 0 0 10px 25px;
    list-style: none;
}
.content5 li img {
    float: left;
    margin: 0 20px;
    padding-bottom: 25px;
}
.content5 li p {
    margin-left: 10px;
    width: 200px;
    text-align: left;
}
.content6 img {
    width: 440px;
    height: auto;
    float: left;
    margin: 40px;
    border-radius: 2px;
}
.content6 .p-object-right {
    padding-top: 25px !important;
}
.content6 p {
    float: right;
    width: 400px;
    text-align: justify;
}
.jssorb051 .i .b {
    fill: rgb(2, 167, 98);
    fill-opacity: .5;
}
.jssora051 .a {
    fill: none;
    stroke: rgb(2, 167, 98);
    stroke-width: 800;
    stroke-miterlimit: 10;
}
.cd-top {
  background: url(img/arrow.svg) no-repeat center 50% rgba(2, 167, 98, 0.8);

}
.no-touch .cd-top:hover {
  background-color: rgb(2, 167, 98);
}